PDA

View Full Version : TS 2009 Patches and builds



FoppevM
January 15th, 2011, 09:54 AM
I do needs some help with the following issue. I have a TS2009 V3, Build 38824, running on Vista, and want to bring it up to date. However, this build number is nowhere mentioned in the the patch lists for TS2009. What do I do now?

SuperFudd
January 15th, 2011, 03:42 PM
I am holding off on aplying the latest SP or "build". There seems to be many issues with it and, in my opinion, no upside to it.

FoppevM
January 15th, 2011, 04:11 PM
I am holding off on aplying the latest SP or "build". There seems to be many issues with it and, in my opinion, no upside to it.
But I have not yet loaded or applied any SP or build, because I do not know which ones to use. And my PS does not function very well.

tomurban
January 15th, 2011, 09:19 PM
I do needs some help with the following issue. I have a TS2009 V3, Build 38824, running on Vista, and want to bring it up to date. However, this build number is nowhere mentioned in the the patch lists for TS2009. What do I do now?

Where did you get that build #from? Download or disk? Chances are you will need to go to that particular source for any patches/updates.

tomurban

FoppevM
January 16th, 2011, 08:09 AM
I bought the disk at an airport in Denmark, but it seems an official release.

Scottish
January 16th, 2011, 10:17 AM
It would seem that this is a Dutch retail version. See the following;

http://online.ts2009.com/mediaWiki/index.php5/Trainz_build_versions

Like some retail versions in the UK, you will probably have to get at least the first patch from the retailer who's name is on the box. Try their website and see if they have a patch.

Since my 2009 was purchased from a UK retailer, I had to get the first patch from their website. After that brought the build number up to a more recent build, I was then able to get the subsequent patches from Auran's website.

Scottish

shaneturner12
January 16th, 2011, 10:28 AM
According to another source on these forums, it may be from Easy Computing.

Unfortunately, their support site is down, which may mean no patching at the moment.

Shane

FoppevM
January 17th, 2011, 09:50 AM
And I found the disk again. It is indeed from Easy computing, and I now recall buying it here in NL. Remains my (perhaps stupid) question why Auran does not feel responsible. They made (and still make and support) the program. What would happen if I just start applying the Auran patches from the start?

shaneturner12
January 17th, 2011, 10:09 AM
Unless your build is mentioned at http://www.auran.com/servicepacks/#TS2009 , you will only be able to get it from Easy Computing's website (support section)

Shane

FoppevM
January 18th, 2011, 03:14 PM
Well, it seems that East Computing is bankrupt, their email does not reply and their phone is not answered. Calling their colleagues in Belgium did not help either. Seems like a dead-end street. Can I throw away my Trainz2009?:'(

clam1952
January 18th, 2011, 03:43 PM
I wouldn't sling it just yet.
Try asking in the Dutch forum? you may well find someone has got the patch and saved it. If they haven't there may well be a lot of unhappy NL users

tomurban
January 18th, 2011, 04:31 PM
I wouldn't sling it just yet.
Try asking in the Dutch forum? you may well find someone has got the patch and saved it. If they haven't there may well be a lot of unhappy NL users

Malc: That is a brilliant suggestion. I am willing to bet someone saved a copy.

tomurban

belgian46
January 18th, 2011, 07:12 PM
Well, it seems that East Computing is bankrupt, their email does not reply and their phone is not answered. Calling their colleagues in Belgium did not help either. Seems like a dead-end street. Can I throw away my Trainz2009?:'(

Hello FoppeVm,

Easy Computing went bankrupt in November 2010.
But hey, I will try the dropbox solution ( see Dutch section SP2 voor TS2009 van Easy Computing - created by huubbaar - Dropbox solution given by Jananton). :cool:
Huub was also looking for SP2 ( going from build 38824 to build 41497 ). The original package already contains SP1 ( build 38824 ).
Sp 3 ( build 41844 ) and Sp 4 ( build 44653 ) will be no problem ( see list in
http://online.ts2009.com/mediaWiki/i...build_versions (http://online.ts2009.com/mediaWiki/index.php5/Trainz_build_versions) ) for download. Before installing Sp3, you will need to install a special version of direct X.

So I would propose the following : I will first figure out how dropbox works. Once this is done - I will put a message in the Dutch section.


Best regards,

Kurt :wave:

FoppevM
January 19th, 2011, 04:30 PM
This was helpful! I will try to look into the suggestions over the weekend. Too busy now. But thanks a lot men!